using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Ses
{
	internal interface SgtEventHandler
	{
		void AnnounceSgtList(SgtList list);
		void OnSgtError(SgtError invalidTableId);
		void OnSgtService(SgtService child);
	}
}
